<?
$city = $db["city_game"];

if($room=="Темный Лес" or $room=="Центральная площадь" or $room=="Дубовая роща" or $room == "Березовая роща"){
include "centplosh.php";
die();
}
if($room=="Хибара скотовода"){
include "catle.php";
die();
}
if($room=="Арена"){
include "arena.php";
die();
}
if($room=="Бойцовский клуб"){
include "castle.php";
die();
}
if($room=="Зал войнов"){
include "km_1.php";
die();
}
if($room=="Зал войнов 2"){
include "km_2.php";
die();
}
if($room=="Зал войнов 3"){
include "km_3.php";
die();
}
if($room=="Будуар"){
include "km_4.php";
die();
}
if($room=="Ремонтная мастерская"){
include "rep.php";
die();
}
if($room=="Магазин"){
include "shop.php";
die();
}
if($room=="Регистратура кланов"){
include "registratura.php";
die();
}
if($room=="Палатка знахаря"){
include "znahar.php";
die();
}
if($room=="Домик лесоруба"){
include "lesorub.php";
die();
}
if($room=="city1"){
include "wheretogo.php";
die();
}
if($room=="Кадровый отдел"){
include "cityhall.php";
die();
}
if($room=="Лес"){
include "cell.php";
die();
}
if($room=="Тюрьма"){
include "prison.php";
die();
}
?>